
stations: 
  - 南鳩ヶ谷 (n7777259889)
  - 川口元郷 (n7777248385)
  - 戸塚安行 (n7777259886)
  - 新井宿 (n7777259887)
  - 東川口 (n7777259885)
  - 浦和美園 (n6287107614)
  - 赤羽岩淵 (n5406718981)
  - 鳩ヶ谷 (n7777259888)

transfers: 

routes: 
  - 
    type: subway
    ref: SR
    name: 埼玉高速鉄道線
    colour: '#3564af'
    station_count: 8
    stations: 
      - 赤羽岩淵
      - 川口元郷
      - 南鳩ヶ谷
      - 鳩ヶ谷
      - 新井宿
      - 戸塚安行
      - 東川口
      - 浦和美園

    itineraries: 
      r7002081: 
        - 赤羽岩淵 (n5406718981)
        - 川口元郷 (n7777248385)
        - 南鳩ヶ谷 (n7777259889)
        - 鳩ヶ谷 (n7777259888)
        - 新井宿 (n7777259887)
        - 戸塚安行 (n7777259886)
        - 東川口 (n7777259885)
        - 浦和美園 (n6287107614)

      r9336149: 
        - 浦和美園 (n6287107614)
        - 東川口 (n7777259885)
        - 戸塚安行 (n7777259886)
        - 新井宿 (n7777259887)
        - 鳩ヶ谷 (n7777259888)
        - 南鳩ヶ谷 (n7777259889)
        - 川口元郷 (n7777248385)
        - 赤羽岩淵 (n5406718981)



